<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window sizebox="4,4,4,4" size="960,640" caption="0,0,0,20">
  <Font name="微软雅黑" id="0" size="14" bold="false" italic="false" />
  <Font name="微软雅黑" id="1" size="18" bold="false" italic="false" />
  <Font name="微软雅黑" id="2" size="22" bold="true" italic="false" />
  <Font name="微软雅黑" id="3" size="26" bold="true" italic="false" />
  <Font name="微软雅黑" id="4" size="44" bold="true" italic="false" />
  <VerticalLayout bkcolor="#FF293948">
    <!--标题栏-->
    <HorizontalLayout name="title_bar"  height="35"  >
      <Control />
      <Button name="btnmin"  width="30" height ="35" bkimage="images/min.png"/>
      <Button name="btnclose" width="30" height ="35" bkimage="images/close_2.png" padding="10,0,10,0"/>
    </HorizontalLayout>

    <VerticalLayout >
      <CefBrowser name="icveCastCef" visible="true"/>
    </VerticalLayout>
  </VerticalLayout>
</Window>